body {
margin: 0;
text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
color: #333;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
padding: 0 0 0 0;
/*background-image: url(/sites/pgs/assets/Image/theme/gradient.jpg);
background-repeat: repeat-x;
background-color: #bdd4df;*/
background-color: #003F6A;

}


#container {
width: 850px;
margin: 0 auto 0 auto;
text-align: left; /* this overrides the text-align: center on the body element. */
background-color: #fff;
background-image: url(/sites/pgs/assets/Image/theme/footer_watermark.png);
background-position: bottom right;
background-repeat: no-repeat;
padding: 0px 0 30px 0;
}


#header_home {
height: 413px;
width: 850px;
padding: 15px 0 0 0;
background-image: url(/sites/pgs/assets/Image/theme/header_home.png);
background-repeat: no-repeat;
background-position: top center;
background-color: #fff;
margin-bottom: 20px;
}


#header_reg {
height: 304px;
width: 850px;
padding: 15px 0 0 0;
background-image: url(/sites/pgs/assets/Image/theme/header.png);
background-repeat: no-repeat;
background-position: top center;
background-color: #fff;
margin-bottom: 20px;
}


#headerbuttons {

position: absolute;
top: 180px;
margin-left: 600px;
width: 220px;
}


.logo {
padding: 30px 0 0 20px;
}


.search_button {
float: right;
clear: right;
height:20px; 
width:300px; 
margin: 25px 25px 0px 0px;
text-align:right;
}



#left_box {
width: 210px;
margin: 0px 20px 0px 20px;
padding: 0px 0px 0px 0px;
background-color: #fff;
float: left;
}




#hcomponent {
  width: 220px;
  margin: 0 0 12px 0;
  padding: 0;
  }

#hcomponent_top {
  background-image: url(/sites/pgs/assets/Image/theme/comp_background_t.png);
  background-repeat: no-repeat;
  background-position: top left;
  height:10px;
  margin: 0;
  padding: 0;
  }

#hcomponent_inner {
  background-image: url(/sites/pgs/assets/Image/theme/comp_background.jpg);
  background-repeat: repeat-y;
  padding: 1px 10px 1px 10px;
  margin: 0;
  }

#hcomponent_base {
  background-image: url(/sites/pgs/assets/Image/theme/comp_background_b.png);
  background-repeat: no-repeat;
  height:10px;
  margin: 0;
  padding: 0;
  }

#hcomponent p {
  margin-bottom: 3px;
  }



#hcomponent_sm {
  width: 100px;
  margin: 0 0px 12px 0;
  padding: 0;
  float: left;
  }

#hcomponent_sm:first-child {
  margin: 0 10px 12px 0;
  }

#hcomponent_sm_top {
  background-image: url(/sites/pgs/assets/Image/theme/comp_background_sm_t.png);
  background-repeat: no-repeat;
  background-position: top left;
  height:10px;
  margin: 0;
  padding: 0;
  }

#hcomponent_sm_inner {
  background-image: url(/sites/pgs/assets/Image/theme/comp_background.jpg);
  background-repeat: repeat-y;
  padding: 1px 10px 1px 10px;
  margin: 0;
  }

#hcomponent_sm_base {
  background-image: url(/sites/pgs/assets/Image/theme/comp_background_sm_b.png);
  background-repeat: no-repeat;
  height:10px;
  margin: 0;
  padding: 0;
  }

#hcomponent_sm p {
  margin-bottom: 3px;
  font-size: 12px;
  }

#hcomponent_sm h3 {
  font-size: 15px;
  }






#lnews_home {
width: 220px;
margin: 0 20px 0 0;
float: left;
}

#leftcol {
width: 190px;
float: left;
margin: 0 0 0 30px;
padding: 0;
}


#mainContent_home {
width: 540px;
margin: 0px 30px 0px 30px;
padding: 0;
float: left;
}


#mainContent {
width: 570px;
margin: 0px 0px 0px 0px;
padding: 0 30px 0 30px;
float:left;
min-height: 350px;
}


#project_link a{
color: #e65120;
}


.col1 {
padding-top: 23px;
width: 245px;
float: left;
}


.col1 h3 a{
color: #e65120;
}


.col2 {
width: 245px;
float: left;
padding: 0 20px 0 20px;
}


.col2 h3 a{
color: #e65120;
}


/*
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
float: right;
margin-left: 8px;
}


.fltlft { /* this class can be used to float an element left in your page */
float: left;
margin-right: 8px;
}


.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
clear:both;
height:0;
font-size: 1px;
line-height: 0px;
}
*/

a {
text-decoration: none;
}

a:link {
color: #0066B5;
text-decoration: none;
}

a:visited {
color: #0066B5;
text-decoration: none;
}

a:hover {
color: #0066B5;
text-decoration: underline;
}

a:active {
color: #0066B5;
text-decoration: underline;
}


a img {
border: none;
}


sup, sub { 
vertical-align: 0;
position: relative; 
}

sup { 
bottom: 1ex; 
}

sub { 
top: 0.8ex; 
}



/* @end Header

--------------------------------------------------- */



p, ul, td, li {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #333;
line-height: 17px;
text-align: left;

}


h1, h2, h2.pageTitle {   
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
line-height: 18px;
font-weight: bold;
color: #e65120;
text-align: left;
margin-top: 0;
}


h3 /*HEADLINE*/  {
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
line-height: 18px;
font-weight: bold;
color: #e65120;
text-align: left;
margin-top: 0;
}

h3 a {
color: #FFF;
text-decoration: none;
background-image: url(/sites/pgs/assets/Image/theme/button_blue.jpg);
width: 150px;
height: 18px;
display: block;
padding: 10px 20px;
margin: 0px 0;
font-size: 14px;

}


h3 a:link {
color: #FFF;
text-decoration: none;
}

h3 a:visited {
color: #fff;
text-decoration: none;
}

h3 a:hover {
color: #fff;
text-decoration: none;
background-image: url(/sites/pgs/assets/Image/theme/button_orange.jpg);

}

h3 a:active {
color: #fff;
text-decoration: none;
}



h4 /*SUB1*/  {
font-family: Arial, Helvetica, sans-serif;
font-size: 15px;
font-weight: bold;
/*color: #0066B5;*/
color: #18507f;
text-align: left;
margin-bottom: 1px;
text-decoration: none;

}
a h4{
color:#0066B5;
text-decoration: none;
}
a:link h4{
color:#0066B5;
text-decoration: none;
}
a:visited h4{
color:#0066B5;
text-decoration: none;
}
a:hover h4{
color:#e65120;
text-decoration: none;
}
a:active h4{
color:#e65120;
text-decoration: none;
}

h4 a:hover{
color:#0066B5;
text-decoration: none;
}


h5  /*SUB2*/ {
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
font-weight: bold;
color: #636568;
text-align: left;
margin-bottom: 6px;


}


h6, h7 /*SUB3*/ {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
color: #000;
text-align: left;
}


/* @group Primary Nav

=================================================== */

#navPrimary * {
margin: 0px;
padding: 0px;

}


#navPrimary {
margin: 0;
padding: 0 0 10px 15px;
font-size: 12px;
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
width: 850px;
/*float: left;*/
position:absolute; 
top:131px;
z-index: 3000;
}


/*#navPrimary ul {
float: left;
}*/


#navPrimary li {
float: left;
/*position: relative;*/
list-style-type: none;
margin: 5px 0 0 0;
white-space: nowrap;
text-align: left;

}


#navPrimary a {
display: block;
line-height:15px;
padding: 7px 50px 4px 50px;
color: #fff;
text-decoration: none;
}


#navPrimary a:hover {
/*color: #005fa0;*/
color: #3399CC;
}


#navPrimary li ul {
position: absolute;
display: none;
width: 175px;

}


#navPrimary li:hover ul {
display: block;
}


#navPrimary li ul li {
width: 100%;
text-align: left;
margin-top: 0px;
background-color: #003e69;

}


#navPrimary ul a {
padding: 7px 15px 7px 15px;
}


#navPrimary ul a:hover {
color: #fff;
background-color: #005fa0;
}


/* @end Primary Nav

--------------------------------------------------- */


/* @group Header Navigation

=================================================== */

#headernav {
float: right;
padding-right: 10px;
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
padding-bottom: 0px;
}


#headernav ul {
float: left;
}


#headernav li   {
float: left;
position: relative;
list-style-type: none;
margin: 0px;
white-space: nowrap;
text-align: left;
margin-top: 5px;
background-image: url(/tasks/sites/pgs/assets/Image/spacer.png);
background-position: left;
background-repeat: no-repeat;
}


#headernav li:first-child   {
float: left;
position: relative;
list-style-type: none;
margin:0px;
white-space: nowrap;
text-align:left;
margin-top: 5px;
background-image: none;
}


#headernav a {
display: block;
line-height:15px;
padding: 7px 15px 4px 15px;
color:  #003e69;
text-decoration: none;
background-color: none;
}


#headernav a:hover {
color:  #003e69;
}


/* @end Header Navigation

--------------------------------------------------- */


/* @group Footer

=================================================== */



.footer {
width: 810px;
align: left;
font-family: Arial, Helvetica, sans-serif;
font-size: 9px;
color: #333;
margin: 0 auto 0 auto;
padding: 20px 20px 0px 20px;
margin-top: 30px;
}

.footer img{
margin-top: 7px;

}


.footer a:link {
color: #333;
text-decoration: none;
}

.footer a:visited {
color: #333;
text-decoration: none;
}

.footer a:hover {
color: #000000;
text-decoration: underline;
}

.footer a:active {
color: #000000;
text-decoration: underline;
}


.footer p {
float: left;
color: #333;
font-family: Arial, Helvetica, sans-serif;
font-size: 9px;
}



/* @end Footer

--------------------------------------------------- */



/* data tables

-----------------------------------------------------  */


table {
border-bottom: 2px solid #003e69;
margin: 15px 0;
padding: 0;
border-collapse: collapse;
width: 540px;
}


th {
color: #FFF;
background-color: #003e69;
border: 0px solid #FFF;
padding: 5px 8px 5px 8px;
}

tr:first-child td {
color: #FFF;
background-color: #003e69;
border: 0px solid #FFF;
padding: 5px 8px 5px 8px;
}


tr:nth-child(even) {
background: #d5d9e4;
}

tr:nth-child(odd) {
background: #f1f2f6;
}

tr {
background-color: #d5d9e4;
padding: 0;
margin: 0;
}


.altrow {
background-color: #f1f2f6;
padding: 0;
margin: 0;
}


td {
border-bottom: 2px solid #FFF;
padding: 3px 8px;
margin: 0;
font-size: 11px;
}


tr:last-child td {
border-bottom: 2px solid #003e69;
}


#contactform tr, tr:first-child td, td {
background-color: transparent;
border:0px;
color: #000;
padding-bottom: 10px;

}

.contactform {
border-bottom: 3px solid transparent;
}
.contactform td {
padding-top: 20px;
}

#maptable tr, tr:first-child td, td {
background-color: transparent;
border:0px;
color: #000;
padding:0;
margin:0;
}

.maptable {
border-bottom: 3px solid transparent;
padding:0;
margin:0;
}



/* @end data tables

-----------------------------------------------------  */





/* Subscribe Form

===================================================== */

form fieldset {
border: 0px solid #FFF;
padding: 0;
margin: 0 100px 0 0;
}

form .buttons {
margin: 0 140px 0 0;
}


form legend {
padding: 0;
margin: 0;
}

form li {
border: 1 px solid green;
padding: 0;
margin: 0;
width: 100%;
}


form .req label
{
background-image: url(/sites/pgs/assets/Image/theme/icon_star.gif);
background-repeat: no-repeat;
background-position: top right;

}

/* @end subscribe form

-----------------------------------------------------  */




/* announcements @table Layout

===================================================== */



.tbl_announcements {
border-collapse: collapse;
border-bottom: 2px solid #003e69;
}


.tbl_announcements th {  
background-color: #003e69;
color: #ffffff;
padding: 5px;
}


.tbl_announcements tr {
background-color: #d5d9e4;
}


.tbl_announcements tr.altrow {
background-color: #f1f2f6;
}


.tbl_announcements td {
font-size: 12px;
font-weight: normal;
padding: 5px;
}

  

/* End announcements @table Layout

----------------------------------------------------- */



/* SIDE BOX

===================================================== */


/*
#box {
width: 170px;
font-size: 12px;
font-weight: bold;
}


#box h3 {
color: #FFF;
background-color: #003e69;
font-weight: bold;
font-size: 16px;
padding: 2px 4px 2px 4px;
margin: 15px 0 2px 0;
}


#box hr {
border: 1px solid #003e69;
margin-top: 2px;
margin-bottom: 15px;
}


#box a {
color: #0066B5;
text-decoration: none;
}


#box a:link {
color: #0066B5;
text-decoration: none;
}

#box a:hover {
color: #0066B5;
text-decoration: underline;
}
*/


#sysLatestNewsHome {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
padding: 0 20px 20px 0px;
}




#sysLatestNews {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
padding: 0 20px 20px 0px;
}


#sysLatestNews h3 {
color: #e65120;
font-size: 15px;
line-height: 18px;
font-weight: bold;
padding: 5px 0px 0px 0px;
margin: 5px 0px 2px;
}


#sysLatestNews .releaseDate {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: bold;
color: #003e69;
margin: 0px 0px 5px 0px;
}

#sysLatestNews dl {
margin: 7px 0px;
}

/* End SIDE BOX

----------------------------------------------------- */



/* @group CLEARFIX

=================================================== */



/* Clearing floats without extra markup

  Based on How To Clear Floats Without Structural Markup by PiE

  [http://www.positioniseverything.net/easyclearing.html] */



.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}


.clearfix {
display: inline-block;
}


* html .clearfix {
height: 1%;
}


.clearfix {
display: block;
}


/* @end CLEARFIX

---------------------------------------------- */



/* @group Forms

============================================== */



form { 
margin-bottom: 2em; 
}


form ul, form ol, .content form ul, .content form ol { 
margin: 0; 
}


fieldset ol { 
padding-top: 15px; 
}


form li {
clear: both;
width: 100%;
margin-bottom: 1em;
list-style: none !important;
}


form li#svCaptcha {
width: auto;
margin-left: 27%;
padding-left: 7px;
}


form li#svCaptcha img {
width: auto !important;
padding: 0 !important;
border: 0 !important;
}


fieldset {
clear: both;
margin: 0 0 2em;
padding: 0 15px .5em;
border: 1px solid #ccc;
}


legend {
margin-left: -10px;
padding: 0 10px;
font-size: 1.4em;
line-height: 1.2em;
font-weight: normal;
}


label, p.fieldLabel {
float: left;
width: 25%;
margin-right: 2%;
padding-right: 7px;
font-weight: bold;
line-height: 1.4;
text-align: right;
}


.multiInputs {
float: left;
width: 65%;
}


.inputNote {
font-size: .9em;
color: #777;
}


.stack .inputNote { 
margin-left: 2.4em; 
}


form li a { 
margin-left: 135px; 
} /* Margin to account for width of label, label margin. */


form li span { 
font-weight: normal; 
}


input.text { 
width: 60%; 
}


form textarea {
width: 60%;
height: 10em;
}


form .buttons { 
text-align: right; 
}


button, .buttons input { 
cursor: pointer; 
}


input[type=submit] { 
cursor: pointer; 
}


.sidebar form {
float: left;
width: 100%;
margin-bottom: 2em;
}


.sidebar form li {
float: none;
width: auto;
margin: 0 0 .5em;
display: block;
text-align: left;
}


.sidebar label {
float: none;
width: auto;
margin: 0 0 .25em;
text-align: left;
}


.sidebar input.text {
width: 95%;
margin: 0;
}


.required {
margin: 0 0 .5em .25em;
font-weight: normal;
color: #b00;
}


p.required {
float: left;
clear: left;
margin: 0;
padding-left: 7px;
background: url(../images/icon_star.png) no-repeat;
}


p#loginMsg.required {
margin-bottom: 2em;
}


input.first { 
margin-left: 0; 
}


.flow label { 
float: none; width: auto; 
}



/* @group Required Field

============================================== */



form li.req {} /* could add background color */


.req label { 
background: url(../images/icon_star.png) no-repeat 100% 0; 
} /* could add color */


.req ins {
position: absolute;
left: -9999px;
}


li span.req {
padding-right: 7px;
background: url(../images/icon_star.png) no-repeat 100% 0;
}


.req input {} /* could do { border: 1px solid darkred; color: darkred; } */



/* @end Required Field

----------------------------------------- */



/* @end Forms

----------------------------------------- */



/* @group Portals

============================================== */



.mura-feed, .svSyndLocal {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #003e69;
margin-bottom: 1em;
border-top: 1px solid #d5d9e4;
}


.mura-feed dl, .svSyndLocal dl {
margin: 15px 0;
padding-top: 1em;
border-top: 1px solid #d5d9e4;
}


.mura-feed dl.first, .svSyndLocal dl.first { 
border-top: 0;
padding-top: 5px;
}


.mura-feed dl.last, .svSyndLocal dl.last  {
padding-bottom: 1em;
padding-top: 1em;
border-bottom: 1px solid #d5d9e4;
}


.content dt { 
margin-bottom: .75em;
}


.content #svPortal dt.releaseDate {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
color: #636568;
margin-bottom: .5em; 
}


.content #svPortal dd { 
margin-bottom: .75em; 
}


.content dd.summary span.readMore { 
font-size: .9em; 
}


.content dd.credits {
float: left;
margin-bottom: 1.2em;
margin-right: .75em;
font-size: 1em;
color: #666;
line-height: 1.2;
}


.content dd.comments, .content dd.tags, .content dd.ratings {
float: left;
margin-bottom: 1em;
padding: 0 .5em 0 0;
font-size: 1em;
}
  

.content dd.comments, .content dd.tags, .content dd.credits {
line-height: 20px; /*To acommodate height of stars*/
}
  

img.ratestars {
border: 0 !important;
padding: 0 !important;
margin: 0 !important;
}


.content dd.comments {
padding: 0 .5em 0 13px;
background: url(../images/icon_comments.gif) no-repeat 0 50%;
}


.content dd ul { 
list-style: none; 
}


.content dd li {
display: inline;
margin: 0;
padding-right: 1em;
}


.content dd li a { 
border: 0; 
}


/* @group Float Thumbnails Left

============================================== */



.content #svPortal .hasImage dd.image { 
float: left;
margin: 0 1em 1em 0;
  }


/*.content #svPortal img.thumb { 
margin: 1em 1em 1em 0;
float: left;
}*/



/* @end Float Thumbnails Left

----------------------------------------- */


/* @group Search Form
============================================== */


#svSearchForm {
margin: 0 0 1em;
padding: 0 0 1em;
border-bottom: 1px solid #F0EFE8;
}


#svSearchForm input.text {
width: 100px;
margin: 0 .5em 0 0;
}


#svSearchForm input.submit {
clear: none;
float: none;
width: auto;
margin: 0 .5em 0 0;
}


#svSearchResults dl#svPortal {
margin: 0 0 1em;
padding: 0;
border: 0;
}


#svSearchResults dt {
margin: 1em 0 .5em;
padding: 1em 0 0;
border-top: 0px solid #F0EFE8;
}


#svSearchResults dt.first { 
border-top: 0; 
}


#svSearchResults dd {
margin: 0 0 1em;
padding: 0;
}


#svSearchResults dd.last {
margin: 0;
padding: 0 0 1em;
border-bottom: 0;
}


#svSearchResults dd h3 {
margin: 0;
font-weight: normal;
}


#svSearchResults dl img { 
display: none; 
}


#svSearchResults .moreResults {
margin: 10px 0;
padding: 2px;
background: #d5d9e4;
float: left;
width: 560px;
}


#mainContent_home #svSearchResults .moreResults {
margin: 10px 0;
padding: 2px;
background: #d5d9e4;
float: left;
width: 540px;
}


#svSearchResults .moreResults ul {
list-style-type:none;
margin: 3px;
padding: 0;
float: left;
}


#svSearchResults .moreResults li {
margin: 0;
padding: 0 10px;
float: left;
}


#svSearchResults .bottom {
margin-bottom: 2em;
}


#svSearchAgain p {
margin-bottom: .5em;
font-weight: bold;
}


#svSearchResults form {}


#svSearchResults .submit { 
float: none; 
}


span.keywords,
span.highlight {
padding: .2em;
background: yellow;
}

/* @end Search Form
----------------------------------------- */








/* @group Session Tools 
============================================== */

#svSessionTools {
margin: 0;
padding: 0;
}

#svSessionTools li{
list-style-type: none;
margin: 0;
padding: 0;
}

#navSession {
margin: 0;
padding: 0;

}

/* @end Session Tools 
----------------------------------------- */





/* @group crumbList
============================================== */

#crumbList {
margin: 10px 0 55px 0;
padding: 0;
}

#crumbList li{
float: left;
list-style-type:none;
padding-right:5px;
}

#crumbList a{
color:#000;
}

/* @end crumbList
----------------------------------------- */





/* @group HIDE projects main title above map
============================================== */

.sysProjects .pageTitle{
display:none;
}


/* @end HIDE projects
----------------------------------------- */



.sysHalfYearlyReports #svPortal .releaseDate

{
display:none;
}



.sysQuarterlyReports .releaseDate{
display:none;
}



/* ASX Announcements */ 

.asx .releaseDate {
  border: 0px solid red;
  width: 20%;
  float: left;
  }


.asx .pricesensitive:before {
  border: 0px solid red;
  content: "$"; 
  color: #000;
  }

.asx .pricesensitive {
  width: 10%;
  border: 0px solid blue;
  float: left;
  color:rgba(0, 0, 0, 0);
  }

.asx .title {
  width: 60%;
  float: left;
  border: 0px solid gold;
  }


.asx dl {
  background-color: #d5d9e4;
  margin: 0px;
  padding: 5px
}
.asx dl:nth-of-type(odd) {
  background-color: #f1f2f6;
}

.asx dl:first-child {
border-top: 2px solid #003e69;
}

.asx dl:last-child {
border-bottom: 2px solid #003e69;
}